gslfft_lib = static_library('gslfft',
	[
		'dft.c',
		'fft.c'
	],
	include_directories : '..'
)
gslfft_dep = declare_dependency(link_with : gslfft_lib)


gsl_tests += [ [ 'GSL Fast Fourier Transform Test', files('test.c', 'signals.c') ] ]
